<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grid Notes</title>
    <link rel="stylesheet" href="style/grid-notes.css">
</head>
<body>

<!--    <div class="container">-->

<!--        <div class="row">-->
<!--            <div class="column one-half">1/2</div>-->
<!--            <div class="column one-half">2/2</div>-->
<!--        </div>-->

<!--        <div class="row">-->
<!--            <div class="column one-third">1/3</div>-->
<!--            <div class="column one-third">2/3</div>-->
<!--            <div class="column one-third">3/3</div>-->

<!--        </div>-->
<!--    </div>-->


<!-- EXAMPLE 2 -->
    <div class="card-holder">
        <div class="card">ONE</div>
        <div class="card">TWO</div>
        <div class="card">THREE</div>
        <div class="card">FOUR</div>
        <div class="card">FIVE</div>
        <div class="card">SIX</div>
        <div class="card">SEVEN</div>
        <div class="card">EIGHT</div>
        <div class="card">NINE</div>
        <div class="card">TEN</div>
        <div class="card">ELEVEN</div>
        <div class="card">TWELVE</div>
    </div>


</body>
</html>